<?php

use mirzaev\yii2\arangodb\Migration;

class m210223_121142_create_settings_collection extends Migration
{
    public function up()
    {
        $this->createCollection('settings', []);
    }

    public function down()
    {
        $this->dropCollection('settings');
    }
}
